{#----------------------------------------------------------------------------+
| Copyright © Guichet Entreprises - All Rights Reserved
|   All Rights Reserved.
|   Unauthorized copying of this file, via any medium is strictly prohibited
|   Dissemination of this information or reproduction of this material
|   is strictly forbidden unless prior written permission is obtained
|   from Guichet Entreprises.
+--------------------------------------------------------------------------- #}
{%- if begin is defined %}
    <div class="col-md-3">
        {%- if image is defined -%}
            <img src="{{res_root_path}}/{{lib_image[image]}}" alt="{{image_text}}" />
        {%- endif -%}
        <h3 {%- if number is defined %} class="number" {%- endif%}>{{text}}</h3>
{% endif -%}

{%- if end is defined %}
    </div>
{% endif -%}

